EMC Elastic Cloud Storage CVE-2017-8021 Insecure Default Password Vulnerability

EMC Elastic Cloud Storage is prone to an insecure default-password vulnerability.

Remote attackers with knowledge of the default credentials may exploit this vulnerability to gain unauthorized access and perform unauthorized actions. This may aid in further attacks.

Versions prior to EMC Elastic Cloud Storage 3.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus